---
conf:
  niveauxstandard:
   levels:
    - min: 80
      message: très bonne maîtrise
      color: "#008000"
      code: 4
    - min: 60
      message: maîtrise satisfaisante
      color: "#57D53B"
      code: 3
    - min: 35
      message: maîtrise fragile
      color: "#ffad26"
      code: 2
    - message: maîtrise insuffisante
      color: "#ff262c"
      code: 1    	

topics:
  - id: Interpreterdesresultatsexperimentaux
    name: Interpréter des résultats expérimentaux
    questions:
      - "influence-*"
    format: "%{name} : %{code} / questions %{nums:c}"
    conf: niveauxstandard
###
  - id: Connaitreseslecons
    name: Connaître ses leçons
    questions:
      - "Resistance*"
      - "eclat*"      
    format: "%{name} : %{code} / questions %{nums:c}"
    conf: niveauxstandard 
###
  - id: Utiliserlanguefrancaise
    name: Utiliser langue française
    questions:
      - "*justification" 
    format: "%{name} : %{code} / questions %{nums:c}"
    conf: niveauxstandard
...
